3 Replies Latest reply on Jul 23, 2013 5:28 AM by pierce

    ePO 5.0 Support?

      EEPC 7 P1 and EEMac (latest version) are supported using ePO 5.0? and EEPC 7 P1 also is compatible with MA 4.8?

      Thanks so much!

      JC